using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using Xamarin.Forms;
using Xamarin.Forms.Xaml;

namespace Moshaverino.Views.Interoduce
{
    [XamlCompilation(XamlCompilationOptions.Compile)]
    public partial class InteroduceC : ContentView
    {
        public InteroduceC()
        {
            InitializeComponent();
        }
        public event EventHandler NextClicked;
        private void SubmitButton_OnClicked(object sender, EventArgs e)
        {
            NextClicked?.Invoke(this, e);
        }

        public event EventHandler BackClicked;
        private void BackButton_OnClicked(object sender, EventArgs e)
        {
            BackClicked?.Invoke(this, e);
        }
    }
}